 /* Add here all your css styles (customizations) */
@font-face { font-family: "Oswald"; font-style: normal; font-weight: 400; src: local("Oswald Regular"), local("Oswald-Regular"), url("http://fonts.gstatic.com/s/oswald/v15/_P8jt3Y65hJ9c4AzRE0V1OvvDin1pK8aKteLpeZ5c0A.woff2") format("woff2"); unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215; }
.shortcuts{
font-family:"Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 500;
padding-right: 5px;
vertical-align: middle;
}

@media all {
    a {
        color: rgba(0, 0, 0, 0.79);
        text-decoration: none;
    }
}

h1 {
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    text-transform:  uppercase ;
}


@font-face {
    font-family: 'helveticaneuelight';
    src: url('helveticaneue_lt.eot');
    src: url('helveticaneue_lt.eot?#iefix') format('embedded-opentype'), url('/helveticaneue_lt.woff') format('woff'), url('/helveticaneue_lt.ttf') format('truetype'), url('/helveticaneue_lt.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
#outerPageContainer #header #storeHeader #headerNavigation .navigation {
   background-color: black;
   font-size: 16px;
   padding-top: 10px;
   padding-bottom: 10px;
   margin-bottom: 5px;
   margin-top: 15px;
}
.tab{
   font-family:"Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
   text-transform: uppercase;
   font-weight: 500;
   padding-right: 5px;
   vertical-align: middle;
   color: white;
}
body{
   padding: 0 10px; margin: 0; background:#FFFFFF; font-family: 'helveticaneuelight', Arial, Verdana, Helvetica, sans-serif; font-size: 12px;
   font-family: 'helveticaneuelight', Arial, Verdana, Helvetica, sans-serif !important;
}
.ui-menu .ui-menu {
   margin-top: -3px;
   position: absolute;
   border: 1px solid #a6c9e2;
   background-color:#f5f8f9;
   z-index:999;
   width: 330px;
}
hr {
    display: block;
    unicode-bidi: isolate;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;
}
td, p{
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
strong{
    color: #222222;
}
strong, b{
    font-weight: bold;
}
td, p, form {
    text-decoration: none;
    margin: 0;
}
#outerPageContainer{
    width: 100% !important;
   /*  background:url(http://qha.org.au/wp-content/uploads/2017/07/header_image.png) no-repeat center center fixed; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#outerPageContainer #contentContainer #leftColumn{
    width: 250px !important;
}
div.pageHeader H1 {
    background: url(/images/header_icon_mid.gif) no-repeat 3px 0;
    font-size: 14px;
    font-family:"Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    color: Black;
    padding: 0;
    margin: 0;
    font-weight: bold;
    line-height: 27px;
    text-indent: 37px;
}
div .header {
    color: white !important;
    font-family:"Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    font-weight: 700;
    padding: 0;
    margin: 0;
    background: url(/images/section_header_bg1.gif) repeat-x;
    border-bottom: 3px lightgray solid !!important;
    border-radius: 2px;
    padding: 0 10px !important;
}
div.categoryMenu{
    margin-top: 15px;
}
div.content{
    padding: 5px !important;
}
#contentContainer{
    border-top: 1px solid lightgray;
}
#mainColumn{
    border-left: 1px solid lightgray;
}
div.pageHeader H1{
    border: 1px solid lightgray;
}
td.thumbnail {
    background: #FFFFFF url(/images/thumbnailTdBg.gif) no-repeat left top;
    border-right: 0;
    text-align: right;
    height: 151px;
    padding-left: 6px;
    padding-right: 6px;
    width: 35%;
    vertical-align: middle;
}
@media all and (min-device-width: 800px){
 td.details .detailsInnerPara {
   /*  height: 70px; */
 }
}

@media (max-width: 1023px){
 div #leftColumn{
   display: none
 }
}

td.details {
    padding: 10px 5px 5px 10px;
    text-align: left;
    vertical-align: text-top;
    border: solid 1px #FFFFFF;
}
img.Thumbnail{
    display: inherit;
}
.storeSearchWidget{
    margin-top: 15px;
}
div.pageHeader{
    margin-top: 15px;

}

@media all {
    div.widget .content a {
        text-decoration: none;
        font-family:"Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
        text-transform: uppercase ;
    }
}

#ctl00_ctl00_NestedMaster_RightSidebar_StoreSearch_Right_SearchButton {
    text-decoration: none;
    font-family:"Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase ;
}

#ctl00_ctl00_NestedMaster_PageContent_ctl00_ProductList_ctl00_ProductItemDisplay1_ProductManufacturer {
    text-decoration: none;
    font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: black;
}

@media all {
    a.button {
        display: inline-block;
        margin-bottom: 0;
        font-weight: normal;
        text-align: center;
        vertical-align: middle;
        touch-action: manipulation;
        cursor: pointer;
        background-image: none;
        border: 1px solid transparent;
        font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        white-space: nowrap;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        border-radius: 4px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        color: #333;
        background-color: #fff;
        border-color: #ccc;
        text-decoration: none;
        background-color: white;
    }
}

@media all {
    div.pageHeader H1 {
        border: 0px solid lightgray;
font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
text-transform: uppercase;
font-weight: 500;
font-size: 28px;
padding-top: 15px;
padding-bottom: 15px;
    }
}

@media all {
    #storeFooter .shortcuts a {
        color: black;
        text-transform: uppercase;
        font-weight: 500;
        padding: 0 8px;
        border-left: 1px solid #dedede;
    }
}

center.h1 {
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
}

a:hover { 
   color: rgba(208, 208, 208, 0.79);
}

.details {
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 500;
    text-transform:  uppercase ;
}

@media all {
    div.pagingPanel a.current, .paging a.current {
        z-index: 2;
        color: #fff;
        background-color: black;
        border-color:white;
        cursor: default;
    }
}
@media all {
    div.pagingPanel a, .paging a {
        padding: 6px 12px;
        line-height: 1.42857143;
        text-decoration: none;
        background-color: #fff;
        border: 1px solid #ddd;
        color: black;
    }
}

@media all {
    #categoryPage div.subCategories .content a {
        display: inline-block;
        min-width: 10px;
        padding: 3px 7px;
        font-size: 12px;
        font-weight: bold;
        color: #fff;
        line-height: 1;
        vertical-align: baseline;
        white-space: nowrap;
        text-align: center;
        background-color: #777;
        border-radius: 10px;
        background-color: #eee;
        border-radius: 4px;
        color: black;
        font-size: 14px;
        font-weight: normal;
        padding: 5px 10px;
        margin: 3px;
    }
}